<HEAD>
<TITLE>
  Bdale Garbee: Talks: Debian Conference 2, Toronto, July 2002: AMSAT Talk Pictures
</TITLE>
</HEAD>
<BODY>
This set of pictures isn't all that cool without some text to explain what each
picture is (the part I did verbally in Toronto, of course!)... but here they
are...  I'll try to annotate them when I'm not about to fall asleep...
<ul>
<li> <a href="rudak-photos/bdale01.jpg"> Picture </a>
<li> <a href="rudak-photos/bdale09.jpg"> Picture </a>
<li> <a href="rudak-photos/bdale13.jpg"> Picture </a>
<li> <a href="rudak-photos/bdale18.jpg"> Picture </a>
<li> <a href="rudak-photos/m2pcb.jpg"> Picture </a>
<li> <a href="rudak-photos/fla4.jpg"> Picture </a>
<li> <a href="013_Des_Roches/DSCN1843.JPG"> Picture </a>
<li> <a href="003_Arrival/DSCN0583.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.17/dcim/100_fuji/dscf0001.jpg"> Picture </a>
<li> <a href="004_To_CSG/DSCN1394.JPG"> Picture </a>
<li> <a href="004_To_CSG/DSCN0808.JPG"> Picture </a>
<li> <a href="005_To_Launchsite/DSCN1406.JPG"> Picture </a>
<li> <a href="005_To_Launchsite/ZZ01MVC-279S.JPG"> Picture </a>
<li> <a href="005_To_Launchsite/ZZ01MVC-321S.JPG"> Picture </a>
<li> <a href="005A_ELA2_Area/DSCN1826.JPG"> Picture </a>
<li> <a href="005A_ELA2_Area/MVC-878F.JPG"> Picture </a>
<li> <a href="005A_ELA2_Area/dscf0007.JPG"> Picture </a>
<li> <a href="005B_ELA3_Area/DSCN1403.JPG"> Picture </a>
<li> <a href="016_BAF_Safety/ZZ02771S.JPG"> Picture </a>
<li> <a href="005B_ELA3_Area/DSCN1825.JPG"> Picture </a>
<li> <a href="007_Safety_Access/ZZ01MVC-065S.jpg"> Picture </a>
<li> <a href="007_Safety_Access/ZZ01MVC-067S.jpg"> Picture </a>
<li> <a href="007_Safety_Access/DSCN0722.JPG"> Picture </a>
<li> <a href="007_Safety_Access/dscf0012.jpg"> Picture </a>
<li> <a href="Misc/DSCN0882.JPG"> Picture </a>
<li> <a href="008_Unpacking/DSCN0602.JPG"> Picture </a>
<li> <a href="008_Unpacking/DSCN0612.JPG"> Picture </a>
<li> <a href="008_Unpacking/DSCN0620.JPG"> Picture </a>
<li> <a href="008_Unpacking/DSCN0851.JPG"> Picture </a>
<li> <a href="008_Unpacking/DSCN0852.JPG"> Picture </a>
<li> <a href="009_Final_Assembly/068-00.JPG"> Picture </a>
<li> <a href="009_Final_Assembly/052-00.JPG"> Picture </a>
<li> <a href="009_Final_Assembly/DSCN0973.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.21/dcim/100_fuji/dscf0006.jpg"> Picture </a>
<li> <a href="mx2700/2000.09.21/dcim/100_fuji/dscf0007.jpg"> Picture </a>
<li> <a href="014_Trip_West/DSCN0734.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.17/dcim/100_fuji/dscf0007.jpg"> Picture </a>
<li> <a href="mx2700/2000.09.17/dcim/100_fuji/dscf0015.jpg"> Picture </a>
<li> <a href="014_Trip_West/MVC-250X.JPG"> Picture </a>
<li> <a href="014_Trip_West/DSCN0737.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.17/dcim/100_fuji/dscf0015.jpg"> Picture </a>
<li> <a href="014_Trip_West/DSCN0760.JPG"> Picture </a>
<li> <a href="014_Trip_West/DSCN0761.JPG"> Picture </a>
<li> <a href="015_Electronics/003.jpg"> Picture </a>
<li> <a href="015_Electronics/DSCN0659.JPG"> Picture </a>
<li> <a href="015_Electronics/DSCN0692.JPG"> Picture </a>
<li> <a href="015_Electronics/DSCN0839.JPG"> Picture </a>
<li> <a href="015_Electronics/DSCN0848.JPG"> Picture </a>
<li> <a href="015_Electronics/DSCN0918.JPG"> Picture </a>
<li> <a href="015_Electronics/ZZ02602S.JPG"> Picture </a>
<li> <a href="015_Electronics/ZZ02616S.JPG"> Picture </a>
<li> <a href="044_Modules/DSCN0666.JPG"> Picture </a>
<li> <a href="044_Modules/ZZ04152S.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.15/dcim/100_fuji/dscf0001.jpg"> Picture </a>
<li> <a href="mx2700/2000.09.22/dcim/100_fuji/dscf0006.jpg"> Picture </a>
<li> <a href="017_BAF_SBS/0221.jpg"> Picture </a>
<li> <a href="017_BAF_SBS/MVC-319X.JPG"> Picture </a>
<li> <a href="017_BAF_SBS/MVC-320X.JPG"> Picture </a>
<li> <a href="017_BAF_SBS/ZZ03036S.JPG"> Picture </a>
<li> <a href="017_BAF_SBS/ZZ03157S.JPG"> Picture </a>
<li> <a href="018_Thermal/DSCN1054.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1081.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1081.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1095.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1100.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1102.JPG"> Picture </a>
<li> <a href="020_Islands/DSCN1137.JPG"> Picture </a>
<li> <a href="mx2700/2000.09.24/dcim/100_fuji/dscf0054.jpg"> Picture </a>
<li> <a href="022_Arrays/MVC-458X.JPG"> Picture </a>
<li> <a href="022_Arrays/ZZ03848S.JPG"> Picture </a>
<li> <a href="023_SBS/DSCN1302.JPG"> Picture </a>
<li> <a href="023_SBS/DSCN1562.JPG"> Picture </a>
<li> <a href="025_Filling_Setup/DSCN1338.JPG"> Picture </a>
<li> <a href="037_To_BAF/0631.JPG"> Picture </a>
<li> <a href="037_To_BAF/L_image081.jpg"> Picture </a>
<li> <a href="039_On_507/L_ASAPcutaway_bg.jpg"> Picture </a>
<li> <a href="039_On_507/1022.jpg"> Picture </a>
<li> <a href="039_On_507/L_image089.jpg"> Picture </a>
<li> <a href="039_On_507/1106.jpg"> Picture </a>
<li> <a href="039_On_507/L_image094.jpg"> Picture </a>
<li> <a href="039_On_507/L_image095.jpg"> Picture </a>
<li> <a href="039_On_507/1109.jpg"> Picture </a>
<li> <a href="041_Launch/MVC-651L.jPG"> Picture </a>
<li> <a href="041_Launch/vol135a.jpg"> Picture </a>
<li> <a href="mx2700/2000.09.23/dcim/100_fuji/dscf0023.jpg"> Picture </a>
<li> <a href="mx2700/2000.09.23/dcim/100_fuji/dscf0025.jpg"> Picture </a>
</ul>

<hr>
<ADDRESS><a href="mailto:bdale@gag.com">Bdale Garbee </a>, 
$Id: pix.html,v 1.2 2002/07/31 00:34:30 bdale Exp $
</ADDRESS>
</BODY>

